
div.widthMap #google_map_box{
	width:100%;
	height:600px;
	margin-bottom: 80px;
}
div.widthMap #google_map_box #map_canvas{
	width:100%;
	height:600px;
}

#google_map_box{
	width:auto;
	height:598px;
	border:1px solid #ccc;
	box-sizing: border-box;
}
#google_map_box #map_canvas{
	width:auto;
	height:598px;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 992px) {

	div.widthMap #google_map_box{
		width:100%;
		height:500px;
		margin-bottom: 80px;
	}
	div.widthMap #google_map_box #map_canvas{
		width:100%;
		height:500px;
	}

	#google_map_box{
		width:auto;
		height:498px;
		border:1px solid #ccc;
	}
	#google_map_box #map_canvas{
		width:auto;
		height:498px;
	}
}

@media screen and (max-width: 768px) {
	div.widthMap #google_map_box{
		width:100%;
		height:400px;
		margin-bottom: 40px;
	}
	div.widthMap #google_map_box #map_canvas{
		width:100%;
		height:400px;
	}

	#google_map_box{
		width:auto;
		height:398px;
		border:1px solid #ccc;
	}
	#google_map_box #map_canvas{
		width:auto;
		height:398px;
	}
}

@media screen and (max-width: 480px) {
	div.widthMap #google_map_box{
		width:100%;
		height:300px;
		margin-bottom: 30px;
	}
	div.widthMap #google_map_box #map_canvas{
		width:100%;
		height:300px;
	}

	#google_map_box{
		width:auto;
		height:298px;
		border:1px solid #ccc;
	}
	#google_map_box #map_canvas{
		width:auto;
		height:298px;
	}
}
